1

Hello I'm new to linux and all that so I might have lots of questions.

If possible it would be cool to be directed to a site where all kinds of commands all the good things to know about linux and ubuntu is explained in a good way.

Heres my question.

when I'm trying to install synergy, it says: "dpkg: fejl under behandling af synergy-1.4.15-Linux-i686.deb (--install): synergy:i386 1.4.15 (Multi-Arch: no) is not co-installable with synergy:amd64 1.3.8-1ubuntu1 (Multi-Arch: no) which is currently installed Der opstod fejl under behandlingen: synergy-1.4.15-Linux-i686.deb

All help is appreciated

0

It's telling you that you already have another version installed. Try this commands:

sudo apt-get remove --purge synergy

sudo dpkg -i synergy-1.4.15-Linux-i686.deb

This will uninstall the package from the ppa and install the one you downloaded locally.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.